global cstrings cstringsmax numresponses  filename


%4 x SOA x IDD
      %Soa 1 = 107,  2 = 53ms
      %IDD 1 = no IDDS, 2 = 1 IDD
      


      start=1;
      finish = 4;
      if(cstringsmax(1,1,1) ==0)
          start = 1;
      end
      
      
 fr = fopen(sprintf('showresults%s.txt',filename),'w');
 
fprintf(fr,'Accuracy for TTTT\n');

fprintf(fr,'%0.2g  ', cstrings(start:finish,1,1)./ cstringsmax(start:finish,1,1));
 fprintf(fr,'\n');
 fprintf(fr,'overallmean %0.2g   numresponses %d   numtrials %d\n\n\n', mean( cstrings(start:finish,1,1)./ cstringsmax(start:finish,1,1)),numresponses(1,1),cstringsmax(start,1,1));
 
 
  fprintf(fr,'Accuracy for  TDTDTDT\n');

fprintf(fr,'%0.2g  ', cstrings(start:finish,2,1)./ cstringsmax(start:finish,2,1));
 fprintf(fr,'\n');
 fprintf(fr,'overallmean %0.2g   numresponses %d  numtrials %d\n\n\n', mean( cstrings(start:finish,2,1)./ cstringsmax(start:finish,2,1)),numresponses(2,1),cstringsmax(start,2,1));

 
 
   fprintf(fr,'Accuracy for  TDDTDDTDDT\n');

fprintf(fr,'%0.2g  ', cstrings(start:finish,3,1)./ cstringsmax(start:finish,3,1));
 fprintf(fr,'\n');
 fprintf(fr,'overallmean %0.2g   numresponses %d  numtrials %d\n\n\n', mean( cstrings(start:finish,3,1)./ cstringsmax(start:finish,3,1)),numresponses(3,1),cstringsmax(start,3,1));

 
   fprintf(fr,'Accuracy for  TDDDTDDDTDDDT\n');

fprintf(fr,'%0.2g  ', cstrings(start:finish,4,1)./ cstringsmax(start:finish,4,1));
 fprintf(fr,'\n');
 fprintf(fr,'overallmean %0.2g   numresponses %d  numtrials %d\n\n\n', mean( cstrings(start:finish,4,1)./ cstringsmax(start:finish,4,1)),numresponses(4,1),cstringsmax(start,4,1));

 
    fprintf(fr,'Accuracy for  TDDDDTDDDDTDDDDT\n');

fprintf(fr,'%0.2g  ', cstrings(start:finish,5,1)./ cstringsmax(start:finish,5,1));
 fprintf(fr,'\n');
 fprintf(fr,'overallmean %0.2g   numresponses %d  numtrials %d\n\n\n', mean( cstrings(start:finish,5,1)./ cstringsmax(start:finish,5,1)),numresponses(5,1),cstringsmax(start,5,1));

 
  
    fprintf(fr,'Accuracy for  TTDDDDDTT\n');

fprintf(fr,'%0.2g  ', cstrings(start:finish,6,1)./ cstringsmax(start:finish,6,1));
 fprintf(fr,'\n');
 fprintf(fr,'overallmean %0.2g   numresponses %d  numtrials %d\n\n\n', mean( cstrings(start:finish,6,1)./ cstringsmax(start:finish,6,1)),numresponses(6,1),cstringsmax(start,6,1));

 
 
 
 fclose(fr)     ;